Bug 12671 - X fails to start on PowerEdge 6300 - DFCT18132
Summary: X fails to start on PowerEdge 6300 - DFCT18132
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-19 19:30 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 23:14:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-06-19 19:30:50 UTC
A GUI install fails when X trys to initiate on Dell PowerEdge 6300 which 
uses ATI MACH64 Rage Pro.  After completing a text install an attempt to 
startx also fails.

Comment 1 Glen Foster 2000-07-06 23:14:52 UTC
Verified fixed in beta-3 on an Intel w/ Mach64 controller in the Red Hat
test-lab.


Note You need to log in before you can comment on or make changes to this bug.